<!-- Using the "--block" modifier is optional but allow to have the same size as a the other "select"s -->
<details class="rui-dropdown rui-dropdown--select-like rui-dropdown--block">
  <summary class="rui-dropdown__trigger">
    <!-- Wrap content to push the arrow at the end (when using ".rui-dropdown--block") -->
    <span>Click me</span>
  </summary>

  <div class="rui-dropdown__content">
    <div class="rui-menu">Content</div>
  </div>
</details>
